#page-content {
  overflow-y: scroll;
  position: absolute;
  inset: 0;
  background-color: #f9f9f9 !important;
}

.loading {
  opacity: 1;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 100;
}

.loading .my-spinner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 55px;
  height: 55px;
  margin: auto auto;
  font-size: 5em;
  color: #1f9472;
  padding: 85px;
}

.loading .my-spinner .glyph-icon {
  position: absolute;
  top: 40px;
  bottom: 0;
  left: 0;
  right: 0;
}

@media (max-width: 790px) {
  #page-content {
    width: 100% !important;
  }
}

.json {
  font-size: 14px;
}

.tile-box .tile-content.json {
  text-align: left !important;
  padding-left:15px;
}

.json span {
  font-size: 14px;
  opacity: 1;
}

pre {
  font-weight: 400;
}

.number-line {
  color: #0f0fb9;
  display: block;
}

.string {
  color: #95c602;
}

.number {
  color: #f2b619;
}

.boolean {
  color: #0097f1;
}

.null {
  color: #727990;
}

.key {
  color: #903;
  margin-left: 10px;
}

